.breadcrumb {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    font-size: rem(13);
    line-height: rem(18);

    &__item {
        margin: 0;
        color: #141414;

        &:not(:last-child) {

            &::after {
                color: $blue;
                content: '›';
                font-size: rem(18);
                padding: 0 rem(10);
            }
        }
    }

    &__link {
        color: $gray;
        text-decoration: none;
        display: inline-block;

        &:hover {
            color: #141414;
            text-decoration: none;
        }
    }
}
